body
{
    font-family: Trebuchet MS, Tahoma, Verdana, Geneva, sans-serif;
    margin: 0px;
    background-color: #fef6fc;
}

p
{
    font-size: 22px;
    line-height: 35px;
}

header
{
    font-size: 24px;;
    color: #e5edf0;
    text-align: center;
    background-color: #94738d;
    padding: 10px;
}

main
{
    padding: 40px;
}

nav
{
    text-align: left;
    /*padding: 5px;*/
    background-color: #b88faf;
    font-size: 20px;
    top: 0;
    position: sticky;

    z-index: 2;
}

nav a
{
    padding: 7px;
    padding-left: 50px;
    padding-right: 50px;
    margin: 10px;
    /* Make margin-left and -right smaller to bring them closer together */
    margin-inline: 30px;
    text-decoration: none;
    /* border-width: 10px;
    border-color: black; */
    color: #e5edf0;
    font-size: 25px;
    display: inline-block;
    background-clip: padding-box;
    border-radius: 50px;
    transition-duration: 0.3s;
}

nav a:hover
{
    /* color: blueviolet; */
    background-color: #94738d;
    color: #e5edf0;
    /* border-width: 10px; */
    /*font-size: 30px;*/
    transition-duration: 0.3s;
}

.blogPost
{
    background-color: #e5edf0;
    margin: 10px;
    margin-bottom: 50px;
    /* padding: 20px;
    padding-top: 5px; */
    padding: 0px;
    border-radius: 11px;
}

.blogPost p
{
    /* margin-top: 3px; */
    padding: 40px;
    padding-top: 6px;
    text-indent: 55px;
}

.blogPostHeader
{
    /* background-color:#506f57; */
    background-color: #94738d;
    color: #e5edf0;
    padding: 10px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.blogPostHeader p   /* Maybe change this to <i> to italicize */
{
    font-size: 15px;
    text-indent: 55px;
    text-align: right;
    margin: 0px;
    padding: 15px;
    float: right;
    color: #fdd3ef;
    display: inline;
}

.blogPostHeader h1
{
    display: inline;
    font-size: 40px;
}

.blogPostImg
{
    /* width: 75%; */
    width: 65%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
}

.infoTextBox
{
    display: flex;
    margin-bottom: 50px;
}

.infoText
{
    margin: 10px;
    padding: 20px;
    text-align: center;
    background-color: #e5edf0;
    width: 50%;
    flex: 1;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    border-radius: 15px;
    height:fit-content;
}

.infoText h1
{
    background-color: #94738d;
    color: #e5edf0;
    font-size: 40px;
    padding-top: 14px;
    padding-bottom: 14px;
    margin-top: 0px;
    border-radius: 10px;
}

.infoText li
{
    text-align: left;
    font-size: 22px;
    margin: 10px;
}

.infoImg
{
    width: 100%;
}

.aboutMeContent
{
    display: flex;
    padding: 0px;
    margin: 50px;
}

.aboutMeImage
{
    width: 25%;
    height: 100%;
    object-fit: cover;
    padding: 10px;
    flex-shrink: 1;
    /* display: inline; */
    background-color: #b88faf;
}

.aboutMeText
{
    margin: 0px;
    margin-bottom: 20px;
    padding: 20px;
    border-radius: 15px;
    flex: 1;
    text-align: center;
    background-color: #e5edf0;
}

.aboutMeText p
{
    text-align: center;
    text-indent: 55px;
}

.aboutMeText h1
{
    background-color: #94738d;
    color: #e5edf0;
    font-size: 40px;
    padding-top: 14px;
    padding-bottom: 14px;
    margin-top: 0px;
    border-radius: 10px;
}

.aboutmeText i
{
    display: block;
}

.downloadsList
{
    padding-inline-start: 0px;
    list-style-type: none;
}

.downloadsList li
{
    display:inline-block;
    text-align: center;
    font-size: 40px;
    padding: 25px;
}

.downloadsList a
{
    color:#94738d;
}